.main_schedule[data-v-3cf7ee1a] {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  border-right: 1px solid #707070;
  border-bottom: 1px solid #707070;
}
.main_schedule_content[data-v-3cf7ee1a] {
  width: 14.2857142857%;
  border-left: 1px solid #707070;
  border-top: 1px solid #707070;
  cursor: pointer;
}
.main_schedule_content:nth-of-type(7n) .date[data-v-3cf7ee1a] {
  background: rgba(68, 150, 211, 0.3);
}
.main_schedule_content:nth-of-type(7n + 1) .date[data-v-3cf7ee1a] {
  background: rgba(234, 85, 80, 0.3);
}
.main_schedule_content.today[data-v-3cf7ee1a] {
  background: #ebffff;
}
.main_schedule_content.today .date[data-v-3cf7ee1a] {
  background: #ebffff !important;
}
.main_schedule_content .date[data-v-3cf7ee1a] {
  margin: 0;
  padding: 5px 10px;
  text-align: center;
  border-bottom: 1px solid #707070;
}
.main_schedule_content .content[data-v-3cf7ee1a] {
  min-height: 80px;
  margin: 0;
  display: flex;
  align-items: center;
  transition: 0.3s;
}
.main_schedule_content .content[data-v-3cf7ee1a]:hover {
  opacity: 0.6;
}
.main_schedule_content .content span[data-v-3cf7ee1a] {
  margin: 0 auto;
  font-size: 14px;
  color: #321fdb;
  display: block;
  padding: 3px;
}
.main_schedule_content .content .calendar_item[data-v-3cf7ee1a] {
  flex-wrap: wrap;
  justify-content: flex-start;
}
.main_schedule_content .content .calendar_item .underline[data-v-3cf7ee1a] {
  text-decoration: underline;
  margin: 0;
}
.main_schedule_content .content .calendar_item .icon[data-v-3cf7ee1a] {
  background: #eaeaea;
  color: #3c4c64;
  border-radius: 2px;
  display: inline;
  padding: 0 2px;
  font-size: 13px;
  margin: 0;
  min-width: 30px;
}
.main_schedule_content .content .calendar_item .status[data-v-3cf7ee1a] {
  color: #3c4c64;
  background-color: rgba(58, 204, 204, 0.2);
  font-size: 12px;
  border-radius: 2px;
  margin: 0;
}
.main_schedule_content.gray[data-v-3cf7ee1a] {
  background: #ebedef;
}
.calendar-button[data-v-3cf7ee1a] {
  color: #3acccc;
  border: 2px solid #3acccc;
  border-radius: 5px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 40px;
  height: 40px;
}
.calendar-button span[data-v-3cf7ee1a] {
  width: 20px;
}
.calendar-button span svg[data-v-3cf7ee1a] {
  width: 100%;
  height: 100%;
}
.calendar-button[data-v-3cf7ee1a]:hover {
  color: #3acccc;
}
.calendar-button[data-v-3cf7ee1a]:focus {
  box-shadow: none;
}
.title-year-and-month[data-v-3cf7ee1a] {
  font-size: 24px;
  font-weight: bold;
}
.title-status .status > span[data-v-3cf7ee1a] {
  position: relative;
  padding-right: 24px;
}
.title-status .status > span[data-v-3cf7ee1a]::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 3px;
  transform: translateY(-50%);
  background-image: radial-gradient(0.1em 0.1em at center center, #4d5c72, #4d5c72 100%, transparent, transparent);
  width: 17px;
  height: 4px;
  background-position: top left -2px;
  background-repeat: repeat-x;
  background-size: 0.5em 0.3em;
}
.calendar[data-v-3cf7ee1a]  .main-modal-window {
  width: auto;
}
.calendar .modal-body[data-v-3cf7ee1a] {
  font-size: 16px;
}
.calendar .modal-body[data-v-3cf7ee1a]  .calendar {
  width: 360px;
}
.calendar .modal-body[data-v-3cf7ee1a]  .calendar__header {
  margin: 0 auto;
}
.calendar .modal-body[data-v-3cf7ee1a]  .calendar__header button {
  background: #fff;
}
.calendar .modal-body[data-v-3cf7ee1a]  .calendar__body {
  margin-top: 36px;
}
.calendar .modal-body-closebutton[data-v-3cf7ee1a] {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  cursor: pointer;
}
.calendar .modal-body-closebutton svg[data-v-3cf7ee1a] {
  width: 100%;
  height: 100%;
}
